debian/tmp/usr/bin/krdc
debian/tmp/usr/share/applnk/Internet/krdc.desktop
debian/tmp/usr/share/apps/krdc/pics/pindown.png
debian/tmp/usr/share/apps/krdc/pics/pinup.png
debian/tmp/usr/share/apps/krdc/pics/pointcursor.png
debian/tmp/usr/share/apps/krdc/pics/pointcursormask.png
debian/tmp/usr/share/icons/crystalsvg/32x32/apps/krdc.png
debian/tmp/usr/share/icons/crystalsvg/48x48/apps/krdc.png
debian/tmp/usr/share/services/vnc.protocol
